* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

li {
  list-style: none;
  text-align: center;
}

a {
  text-decoration: none;
  color: blueviolet;
}

a:visited {
  color: black;
}

.input-field {
  margin: auto;
  display: none;
  margin-top: 10px;
}

.btn-container {
  text-align: center;
  margin-top: 10px;
}

.link-to-page{
display: flex;
justify-content: center;
margin-top:10px;
}

.ball {
  width: 20px;
  height: 20px;
  background-color: yellow;
  border-radius: 50%;
  position: absolute;
  left:730px;
  animation: ball-animation 3s,jump-animation 2s;
}

@keyframes ball-animation {
  0% {
    transform: scale(0);
  }
  25% {
    transform: scale(1);
  }
  50% {
    transform: scale(2);
  }
  75% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}

@keyframes jump-animation {
  0% {
    top: 15px;
  }
  50% {
    top: 100px;
  }
  100% {
    top: 190px;
  }
 
}

.first-paragraph,
.second-paragraph,
.third-paragraph {
  cursor: pointer;
  position: relative;
  margin-top:60px;
}

.three-paragraphs {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
